﻿.gallery-card__gallery {
    background-color: var(--alefox-white, #fff);
    padding: 23px 25px 11px;
    border-radius: 10px;
    text-align: center;
    margin: -25px 10px 0;
    position: relative;
    z-index: 10;
    transition: all 500ms ease;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.08);
}
.gallery-card__title {
    font-size: 18px;
    color: black;
}
.image_hover_icon {
    font-size: 30px;
    color: white;
}
.gallery-growfast__title {
    font-size: 16px;
    color:#000!important;
}
.star-selected {
    color: #F2BE00;
}
.star-unselected {
    color: black;
}
.footpra{
    color:#fff;
    text-align:justify;
}

.user-rating-details {
    padding: 1.5rem !important;
    margin-bottom: 3rem !important;
    border: 1px solid #dee2e6;
    border-radius: 10px;
}

.rating-position {
    padding-left: 10%;
    padding-right: 10%;
    border-left: 0.9px dashed #d4d4d4;
    border-right: 0.9px dashed #d4d4d4;
}

.rating-point h3 {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    letter-spacing: -0.5px;
    --bs-text-opacity: 1;
}

.bg-color {
    background: #f84525 !important;
}

.text-color {
    color: #f84525 !important;
}

.rating .fa {
    display: inline-block;
    font-size: 14px;
    color: #f2be00;
}

.gap-2 {
    gap: .5rem !important;
}

.rating-points {
    font-size: 14px !important;
    font-weight: 600 !important;
}

.rating-stars {
    gap: 0.02rem;
}

.user-rating {
    font-size: 11px !important;
    border-radius: 7px;
    --bs-bg-opacity: 1;
    background-color: #191e25 !important;
    --bs-text-opacity: 1;
    color: #fff !important;
    font-weight: 500 !important;
    padding-top: .25rem !important;
    padding-bottom: .25rem !important;
    padding-right: .5rem !important;
    padding-left: .5rem !important;
}

.fa-star-icon {
    width: 15px;
    height: 13px;
    position: relative;
    margin-right: 2px;
    font-size: 13px;
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}

    .fa-star-icon::before {
        font-family: "Font Awesome 6 Free";
        content: "\f005";
        color: #ffb14f;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        opacity: 0.33;
    }

    .fa-star-icon:not(.none)::after {
        font-family: "Font Awesome 6 Free";
        content: "\f005";
        color: #ffb14f;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
    }

.flex-grow-1 {
    flex-grow: 1 !important;
}

.progress {
    --bs-progress-bar-bg: #F84525;
    --bs-progress-height: .4rem;
    --bs-progress-font-size: 0.75rem;
    --bs-progress-bg: #e9ecef;
    --bs-progress-border-radius: 0.375rem;
    --bs-progress-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --bs-progress-bar-color: #fff;
    --bs-progress-bar-bg: #0d6efd;
    --bs-progress-bar-transition: width 0.6s ease;
    display: flex;
    height: .5rem !important;
    overflow: hidden;
    font-size: 0.7rem;
    background-color: #e9ecef;
    border-radius: 0.375rem;
}

.progress-bar {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #f84525;
    transition: width 0.6s ease;
}

.btn-review {
    background: #f2be00;
    color: #0c2d62;
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
    border-radius: 4px;
    padding: 10px 30px;
    text-transform: capitalize;
    font-family: system-ui;
}

    .btn-review:hover {
        background: #0c2d62;
        color: #fff !important;
    }
